function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgconsumer");
x.t("apply","queues");
x.t("end-call","msgconsumer");
x.t("change","property");
x.t("connection","connection");
x.t("connection","associated");
x.t("property","creating");
x.t("property","consumer");
x.t("property","message");
x.t("property","value");
x.t("property","associated");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgconsumer_getnolocal");
x.t("cobol","call");
x.t("nolocal","cobol");
x.t("nolocal","returning");
x.t("nolocal","function");
x.t("true","consumer");
x.t("queues","tibco");
x.t("creating","consumer");
x.t("tibemsmsgconsumer_getnolocal","tibemsmsgconsumer_getnolocal");
x.t("tibemsmsgconsumer_getnolocal","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_getnolocal","function");
x.t("tibemsmsgconsumer_getnolocal","tibco");
x.t("tibemsmsgconsumer_getnolocal","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("subsequently","change");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_getnolocal");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("local","property");
x.t("programs","property");
x.t("messages","sent");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","messages");
x.t("cannot","subsequently");
x.t("stores","property");
x.t("purpose","local");
x.t("reference","nolocal");
x.t("consumer","nolocal");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","programs");
x.t("consumer","receive");
x.t("consumer","cannot");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("message","consumer");
x.t("value","location");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","true");
x.t("msgconsumer","property");
x.t("msgconsumer","reference");
x.t("msgconsumer","usage");
x.t("msgconsumer","tibems_bool");
x.t("topics","apply");
x.t("call","tibemsmsgconsumer_getnolocal");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("associated","consumer");
x.t("associated","topics");
x.t("sent","server");
x.t("tibems_bool","nolocal");
x.t("server","connection");
}
